@charset "utf-8";

// colors
$primary: #09b4c6;
$link: #17799d;
$warning: #ffc72e;
$danger: #df003c;

// body
$body-background-color: hsl(0, 0%, 96%);

// modal
$modal-background-background-color: #ffffff80;
$modal-card-title-size: 1.25rem;

@import '../node_modules/bulma/bulma.sass';

hr {
  height: 2px;
  margin: 0px;
  background-color: white;
}

.ReactModal__Overlay {
  opacity: 0;
}
.ReactModal__Overlay--after-open {
  opacity: 1;
}
.ReactModal__Overlay--before-close {
  opacity: 0;
}
